Subject: Ticket Assigned - esc l d ticket
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 05:17:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l d ticket sima                    Bot:  Hi again! Bot:  Please enter your name Customer:  sima Bot:  Hi Sima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312448986 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542616056            08:56 AM, 31st May                     sima                    Ok           08:56 AM, 31st May                   Mohammed                    Hi Sima, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:57 AM, 31st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:57 AM, 31st May                   Mohammed                   Is this contact number working 966542616056?           08:59 AM, 31st May                     sima                    Yes           08:59 AM, 31st May                     sima                    When i track my order it is showing customer no response           09:00 AM, 31st May                     sima                    Nobody call us so how it is showing it           09:00 AM, 31st May                   Mohammed                   our courier team tried to deliver your order yesterday but no response from your side           09:01 AM, 31st May                     sima                    No body call us           09:01 AM, 31st May                   Mohammed                   We will deliver it again please allow us some time for that           09:01 AM, 31st May                     sima                    Show me the call history           09:02 AM, 31st May                     sima                    Its cheating           09:02 AM, 31st May                     sima                    I will send u my phone call history           09:02 AM, 31st May                   Mohammed                   i am sorry i am not from courier team           09:02 AM, 31st May                     sima                    I didnt get any call           09:02 AM, 31st May                   Mohammed                   please send that we will check that with courier team           09:03 AM, 31st May                     sima                    Give me ur courier team contact details           09:03 AM, 31st May                     sima                    What i will send ..tell them to send me call details..when they call me           09:04 AM, 31st May                     sima                    No one calld           09:04 AM, 31st May                   Mohammed                   we will check that with our courier team           09:04 AM, 31st May                   Mohammed                   please allow us some time to check and deliver the order           09:05 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:05 AM, 31st May                     sima                    Yesterday upto 11pm i was tracking the ordee           09:05 AM, 31st May                     sima                    All of the sudden during night it is showing no response from customer           09:05 AM, 31st May                     sima                    Its cheating nothing else           09:06 AM, 31st May                     sima                    Yes please chk and deliver my order           09:06 AM, 31st May                     sima                    Its not acceptable           09:06 AM, 31st May                   Mohammed                   We will do our best           09:07 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:07 AM, 31st May                     sima                    No i need my order today           09:08 AM, 31st May                   Mohammed                   We will do our best ASAP           09:08 AM, 31st May                     sima                    Why u r not calling on phone           09:08 AM, 31st May                     sima                    Call me now           09:08 AM, 31st May                     sima                    R give me ur number           09:09 AM, 31st May                   Mohammed                   I am not from courier team and we do not have the date base for contact number of courier team           09:10 AM, 31st May                   Mohammed                   We request you for more time that we can forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:12 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:12 AM, 31st May                     sima                    U asked for my number up           09:12 AM, 31st May                     sima                    I am waiting call them and ask who is doing this wrong by writing wrong status           09:13 AM, 31st May                   Mohammed                   Yes i was asking to know if the number is right or wrong that i can assist you regarding to your answer .           09:13 AM, 31st May                     sima                    Thank u           09:13 AM, 31st May                   Mohammed                   We will check that and get back to you .           09:14 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:14 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646952